Simple Captcha Plugin
28/01/2010 00:00
0
Ae pessoal

Estou usando Grails 1.2 e tentei instalar o plugin Simple Captcha (<!-- m --><a class="postlink" href="http://www.grails.org/plugin/simple-captcha">http://www.grails.org/plugin/simple-captcha</a><!-- m -->), mas deu a mensagem abaixo:

Plug-in <!-- m --><a class="postlink" href="http://www.boomchucka.com/grails/grails-Captcha-0.5.zip">http://www.boomchucka.com/grails/grails-Captcha-0.5.zip</a><!-- m --> is not a valid Grails plugin. No plugin.xml descriptor found!


Alguém já usou? Me recomenda algum outro?
Tags: Grails


0
Foda é que no link que você passou não tem a data de cadastro do plugin, porque assim pelo menos poderiamos saber se é compatível com Grails 1.2 ou não.

Já tentou reinstalar o plugin? O erro que você está dando tem 90% de chance de ser um erro de instalação (está faltando um arquivo que compõe o plugin). Este arquivo plugin.xml é o responsável pro descrever o plugin, ou seja, é aquele que contém o nome do autor, número da versão, etc.


0
Olá kiko

Obrigado pela resposta.

Realmente na página faltam informações. Tentei reinstalar sim, rodei o que está indicado lá:

> grails install-plugin <!-- m --><a class="postlink" href="http://www.boomchucka.com/grails/grails-Captcha-0.5.zip">http://www.boomchucka.com/grails/grails-Captcha-0.5.zip</a><!-- m -->

Mas é exatamente nessa hora que dá a mensagem.

Eu abri o zip pra ver e realmente não tem esse xml.
Vou tentar usar algum outro plugin pra isso.

Valeu
29/01/2010 00:00



Ainda não faz parte da comunidade???

Para se registrar, clique aqui.


Aprenda Groovy e Grails com a Formação itexto!

Newsletter Semana Groovy

Assinar

Envie seu link!


Livro de Grails


/dev/All

Os melhores blogs de TI (e em português) em um único lugar!

 
Creative Commons
RSS Grails Brasil é mantido por itexto Consultoria.
Em caso de problemas contacte Henrique Lobo Weissmann (Kico) por e-mail: kico@itexto.com.br
Todo o conteúdo presente neste site adota o Creative Commons como licença padrão.
Ver: 4.14.0
itexto